<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<link rel="stylesheet" href="user.css" type="text/css">
<title>Insert title here</title>
<link rel="stylesheet"  	href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"               integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
</head>
<body>
<header>
    <div class="row1"><h5>ユーザー名さん</h5>
    <nav class="nav">
      <ul class="menu-group">
        <li class="menu-item"><a href="#">ログアウト</a></li>
        
      </ul>
    </nav>
    </div>
  </header>
<div align="center">    
<h2>ユーザ削除確認</h2>
</div>
<br>
ログインID:id0001を
<br>
本当に削除してよろしいでしょうか。
　　<div class="row2">
    <form><div align="left">
    <button type="submit" class="btn btn-primary">キャンセル</button>
   </div> 
    </form>
      <form><div align="right">
    <button type="submit" class="btn btn-primary">OK
          </button>
   </div> 
    </form>
      </div>
</body>
</html>